ruby-odbc 0.99995-1 source package in Ubuntu

Changelog

ruby-odbc (0.99995-1) unstable; urgency=low


  * Team upload.

  [ C├ędric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/control: fix Vcs-* fields

  [ Jonas Genannt ]
  * Switched package to gem2deb helper
    - added docbase for html file
  * Imported Upstream version 0.99995
  * refreshed patch 001exitconf_dlopen
  * d/control
    - removed transitional packages (removed lintian override)
    - bumped standards version to 3.9.5 (no changes needed)
    - * updated short description of -dbg, added dh_strip override
  * d/copyright
    - update to format 1.0
    - added myself to copyright
    - updated copyright year of ext/odbc.c entry
  * added patch to enable extconf option

 -- Jonas Genannt <email address hidden>  Wed, 18 Dec 2013 20:53:56 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-12-19
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-19 universe ruby

Downloads

File Size SHA-256 Checksum
ruby-odbc_0.99995-1.dsc 2.1 KiB 7a3226d112f01a1e98ac15e7f1d5eef4c1175ff4aff0024b2f847a1524c02763
ruby-odbc_0.99995.orig.tar.gz 71.6 KiB 2de3708173260292ad154f3ca0da7a9aafe47682d0268b51033e1638249af847
ruby-odbc_0.99995-1.debian.tar.gz 6.1 KiB b7fa8b12e273becc7dc57521dbbaccf776f9490d5f35f713fdafe747ac8d6e70

Available diffs

No changes file available.

Binary packages built by this source

ruby-odbc: ODBC Binding for Ruby

 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required. This
 package provides them for both Ruby 1.8 and 1.9.1.
 .
 This package includes both UTF-8 and non-UTF-8 versions.

ruby-odbc-dbg: ODBC Binding for Ruby (debugging symbols)

 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required. This
 package provides them for both Ruby 1.8 and 1.9.1.
 .
 This package includes both UTF-8 and non-UTF-8 versions.
 .
 This package allows developers to interpret core dumps by providing
 backtrace names for debuggers